# -*- coding: utf-8 -*-
"""Initial import of insitu reports"""

# noqa: E501
INSITU_REPORTS_CSV = """
REPORT Title, URL,Description,Publishing date,EEA Topics,Country/Countries,Region ,Publisher,Data provenance,Other organisations involved,Rights,CATEG1,CATEG2/Copernicus_service,Copernicus Themes
Analysis of user needs and the state of play on urban emissions in the COPERNICUS CO2 MVS (December 2021),https://insitu.copernicus.eu/library/reports/COINS_WP6_Report_2021EEA_final.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Atmosphere,
Homeless data on the state of the atmosphere (October 2021),https://insitu.copernicus.eu/library/reports/copy_of_Deliverable_15_Homeless_Data_Activity_final_report.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Atmosphere,
Report on how EIONET and EEA can contribute to the urban in situ requirements of a future Copernicus anthropogenic CO2 observing system (November 2020),https://insitu.copernicus.eu/library/reports/report-on-how-eionetand-eea-can-contribute-to-the-urban-in-situ-requirements-of-a-future-copernicus-anthropogenic-co2-observing-system,,,,,,EEA,,,,General Reports on In Situ Data,Atmosphere,
Report on European greenhouse gas column cal/val network sustainability (January 2020,https://insitu.copernicus.eu/library/reports/InSitireportGHGnetworkssustainabilityv1.0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Atmosphere,
Assessment of the current usage of LUCAS survey in Copernicus (January 2024),https://insitu.copernicus.eu/library/reports/assessment-of-the-current-usage-of-lucas-survey-in-copernicus,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Summary assessment of the crowdsourcing initiatives FotoQuest GO and CropObserve (January 2024),https://insitu.copernicus.eu/library/reports/summary-assessment-of-the-crowdsourcing-initiatives-fotoquest-go-and-cropobserve-jan-2024,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Summary report of the methodological improvement of Urban Atlas layer 1.2.00 (January 2024),https://insitu.copernicus.eu/library/reports/summary-report-of-the-methodological-improvement-of-urban-atlas-layer-1-2-00-jan-2024,,,,,,EEA,,,,General Reports on In Situ Data,Land,
CORDA - Status of Content (June 2022),https://insitu.copernicus.eu/library/reports/D2.10_ContentDocumentation_SC5_1.1.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
"Use of in situ data delivered via crowdsourcing initiatives, social media and similar (November 2021)",https://insitu.copernicus.eu/library/reports/EGRPTInSituSC10011_AP5_final_Report_i3r1.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
INSPIRE servicing Copernicus (January 2018),https://insitu.copernicus.eu/library/reports/INSCopeJanuary2018final.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Improve Copernicus’ access to European in situ data on land use with specific focus on CLC+ Core and beyond (November 2021),https://insitu.copernicus.eu/library/reports/EGRPTInSituSC10010_AP4_final_Report_i2r0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
New settlement dataset by mixing and integrating different datasets (November 2021),https://insitu.copernicus.eu/library/reports/EGRPTInSituSC10009_AP3_final_Report_i2r0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Report about Multi-Country datasets of hydrography and buildings (November 2021),https://insitu.copernicus.eu/library/reports/D2.5D2.7_MC_Report_v6.1.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Report about Multi-Country datasets of Land Use (November 2021),https://insitu.copernicus.eu/library/reports/D2.9_v2.0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Assessment of EuroGeographics' Prototype Core Reference Dataset (November 2019,https://insitu.copernicus.eu/library/reports/InSituReportEGRPTEEASC30051_CRDassessment_v1.1.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
EGMS - in situ data requirements and data (November 2019),https://insitu.copernicus.eu/library/reports/EGRPTEEASC30066_GMS_FinalReport_i1r0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Review of EU-DEM and EU-HYDRO Upgrade Requirements and Options (March 2017,https://insitu.copernicus.eu/library/reports/CUF201716DigitalElevationModelReport.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Overview of Global DEM - Assessment of the current global DEMs and requirements for an updated global DEM (May 2017,https://insitu.copernicus.eu/library/reports/OverviewofGlobalDEM_i0r7.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Land,
Review of global in situ data for lakes and reservoirs (January 2024),https://insitu.copernicus.eu/library/reports/review-of-global-in-situ-data-for-lakes-and-reservoirs-jan-2024,,,,,,EEA,,,,General Reports on In Situ Data,Water,
Global Hydrological In Situ Data Review (December 2021),https://insitu.copernicus.eu/library/reports/COINS_Hydrology_global_flow_and_level_data_availability.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Water,
Lake Water Quality In-Situ Data Requirements and Availability (December 2021),https://insitu.copernicus.eu/library/reports/COINS_WaterQuality_FinalReport_v1.1.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Water,
An end-to-end procedure for creating a ‘new’ hydrography layer (November 2021),https://insitu.copernicus.eu/library/reports/EGRPTInSituSC10008_AP2_final_Report_i2r0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Water,
Improving access to sub-daily rain gauge data (May 2021),https://insitu.copernicus.eu/library/reports/COINS_Report_WP3_raingauges_v2.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Water,
Hydrological In Situ Requirements and Data Availability (December 2019,https://insitu.copernicus.eu/library/reports/copy2_of_Hydrologyinsitudataavailabilityreport1.0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Water,
Catalogue of on-going and former arctic time-limited research observation campaigns (version 4),https://insitu.copernicus.eu/library/reports/catalogue-of-arctic-campaigns-v4,,,,,,EEA,,,,General Reports on In Situ Data,Artic,
A progress report on Arctic data (November 2021),https://insitu.copernicus.eu/library/reports/Deliverable_20_ArcticActivity_report_version2.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Artic,
Assessing Potential of Emerging Observations for Copernicus Arctic Services (September 2021),https://insitu.copernicus.eu/library/reports/AssesingPotentialEmergingObservationsReport_v2.0.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Artic,
Arctic In Situ Data Availability (December 2019,https://insitu.copernicus.eu/library/reports/CopernicusArcticDataReportFinalVersion2.1.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Artic,
In Situ Snow Observation Data - Availability Inventory (June 2019),https://insitu.copernicus.eu/library/reports/in-situ-snow-observation-data-in-europe-availability-inventory-final-report,,,,,,EEA,,,,General Reports on In Situ Data,Artic,
Inventory of existing European Biogeochemical observations (October 2021),https://insitu.copernicus.eu/library/reports/Deliverable_18.2_RegionalConventions_final_29Oct.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Marine,
Copernicus requirements for biogeochemistry essential ocean variables in the coastal ocean (November 2021),https://insitu.copernicus.eu/library/reports/Deliverable_18.1__Copernicus_Requirements_BGC_final_29Oct.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Marine,
Coastal sea level stations providing data for a better assessment of sea level rise (September 2021),https://insitu.copernicus.eu/library/reports/Deliverable_18.3Coastal_SeaLevel_geocentric_stations.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Marine,
Data services for intermediate users at the coastal zone:  analysis of gaps and recommendations for evolution from the Spanish perspective (December 2020),https://insitu.copernicus.eu/library/reports/data-services-for-intermediate-users-at-the-coastal-zone-spanish-perspective,,,,,,EEA,,,,General Reports on In Situ Data,Marine,
Copernicus Reprocessing of Argos and Iridium Drifters (C-RAID) (December 2021),https://www.seanoe.org/data/00660/77184/,,,,,,EEA,,,,General Reports on In Situ Data,Marine,
Presentation of the Copernicus In Situ Component (March 2022),https://insitu.copernicus.eu/library/reports/CUF8March2022EEAinsitupresentationFinaldraft.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Cross cutting,
Data Rescue Activities (December 2021),https://insitu.copernicus.eu/library/reports/copy_of_20211217_EEA_Report_DataRescue_v8_sent.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Cross cutting,
Presentation of the Copernicus In Situ Component (October 2019),https://insitu.copernicus.eu/library/reports/CC24InSituComponentFinalv2.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Cross cutting,
Sustainability Survey (April 2019,https://insitu.copernicus.eu/library/reports/Sustainabilitysurveyupdatedreportfinal.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Cross cutting,
Research Infrastructures and Copernicus (November 2017,https://insitu.copernicus.eu/library/reports/ResearchInfrastructuresandCopernicusFinalversionNov2017.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Cross cutting,
Report on in situ data usage in the Copernicus Space Component - December 2017,https://insitu.copernicus.eu/library/reports/ReportoninsitudatausageinCSCFinalversionDec2017.pdf,,,,,,EEA,,,,General Reports on In Situ Data,Space,
Final meeting report,https://insitu.copernicus.eu/library/reports/final-report-wg-geospatial-data-meeting-2023,,,,,,EEA,,,,Copernicus Working Group on Geospatial Data meeting (November 2023),,
Meeting presentations,https://insitu.copernicus.eu/library/reports/wg-geospatial-data-2023-meeting-presentations,,,,,,EEA,,,,Copernicus Working Group on Geospatial Data meeting (November 2023),,
Final meeting report,https://insitu.copernicus.eu/library/reports/final-report-wg-observations-meeting-2023,,,,,,EEA,,,,Copernicus Working Group on In Situ Observations meeting (October 2023),,
Meeting presentations,https://insitu.copernicus.eu/library/reports/wg-observations-2023-meeting-presentations,,,,,,EEA,,,,Copernicus Working Group on In Situ Observations meeting (October 2023),,
Final Programme,https://insitu.copernicus.eu/library/reports/copy2_of_ProgrammefortheEvolutionoftheCopernicusInSituComponentWorkshop25April2018.pdf,,,,,,EEA,,,,Evolution of the Copernicus In Situ component workshop (25 April 2018),,
Workshop Document,https://insitu.copernicus.eu/library/reports/WorkshopDocumentEvolutionoftheCopernicusInSituComponentWorkshop25April2018Final.pdf,,,,,,EEA,,,,Evolution of the Copernicus In Situ component workshop (25 April 2018),,
Workshop Summary,https://insitu.copernicus.eu/library/reports/WorkshopsummaryEvolutionoftheCopernicusInSituComponentWorkshop25April2018Final.pdf,,,,,,EEA,,,,Evolution of the Copernicus In Situ component workshop (25 April 2018),,
CMEMS presentation,https://insitu.copernicus.eu/library/reports/CMEMSpresentationInSituEvolutionWorkshop.pdf,,,,,,EEA,,,,Workshop Presentations,,
DG-GROW H2020,https://insitu.copernicus.eu/library/reports/DGGROWpresentationH2020forCopernicusInSituInSituEvolutionWorkshop.pdf,,,,,,EEA,,,,Workshop Presentations,,
DG-GROW Status & Future,https://insitu.copernicus.eu/library/reports/DGGROWpresentationstatusandfutureInSituEvolutionWorkshop.pdf,,,,,,EEA,,,,Workshop Presentations,,
EEA presentation,https://insitu.copernicus.eu/library/reports/eea-presentation,,,,,,EEA,,,,Workshop Presentations,,
FRONTEX presentation,https://insitu.copernicus.eu/library/reports/FRONTEXpresentationCopernicusBorderSurveillanceServiceinsituworkshop.pdf,,,,,,EEA,,,,Workshop Presentations,,
ESA presentation,https://insitu.copernicus.eu/library/reports/esa-presentation,,,,,,EEA,,,,Workshop Presentations,,
State of Play Summary - September 2021,https://insitu.copernicus.eu/library/reports/SOPPSummaryrev2nomarkup240821002_KB.pdf,,,,,,EEA,,,,State of Play,,
State of Play 2021 Report - Observations - September 2021,https://insitu.copernicus.eu/library/reports/ObservationsSOP2021.pdf,,,,,,EEA,,,,State of Play,,
State of Play 2021 Report - Geospatial Reference Data - September 2021,https://insitu.copernicus.eu/library/reports/GeospatialdataSOP2021.pdf,,,,,,EEA,,,,State of Play,,
State of Play Reports Summary - April 2018,https://insitu.copernicus.eu/library/reports/SummaryofCopernicusInSituComponentStateofPlayReports.pdf,,,,,,EEA,,,,State of Play,,
State of Play 2017 Report – Observations - December 2017,https://insitu.copernicus.eu/library/reports/state-of-play-report-observations-december-2017-2,,,,,,EEA,,,,State of Play,,
State of Play 2017 Report – Geospatial Reference Data - December 2017,https://insitu.copernicus.eu/library/reports/state-of-play-report-geospatial-reference-data-december-2017,,,,,,EEA,,,,State of Play,,
Third Copernicus In Situ Data Coordination Workshop Report,https://insitu.copernicus.eu/library/reports/CopernicusInSituDataCoordinationWorkshopReportFinalversionDec2017.pdf,,,,,,EEA,,,,Workshop Reports,,
EEA - Monitoring Matters - Workshop Report - April 2013,https://insitu.copernicus.eu/library/reports/EEA - Monitoring Matters - Workshop Report - April 2013.pdf,,,,,,EEA,,,,Workshop Reports,,
EEA - Copernicus In Situ Gaps - State of Play - April 2016,https://insitu.copernicus.eu/library/reports/EEA - Copernicus In Situ Gaps - State of Play - April 2016.pdf,,,,,,EEA,,,,Background,,
EEA - In Situ Database review - Final Evaluation Report - March 2016,https://insitu.copernicus.eu/library/reports/EEA - In Situ Database review - Final Evaluation Report - March 2016.pdf,,,,,,EEA,,,,Background,,
EEA - EU and Global Level Networks - Final Report - March 2016,https://insitu.copernicus.eu/library/reports/EEA - EU and Global Level Networks - Final Report - March 2016.pdf,,,,,,EEA,,,,Background,,
GISC - Update of D2.1 Note on in-situ data requirements - September 2013,https://insitu.copernicus.eu/library/reports/GISC - Update of D2.1 Note on in-situ data requirements - September 2013.pdf,,,,,,EEA,,,,Background,,
GISC - Handover of the GISC Quick Wins - October 2013,https://insitu.copernicus.eu/library/reports/GISC - Handover of the GISC Quick Wins - October 2013.pdf,,,,,,EEA,,,,Background,,
GISC - Report on review process and changes in the approach of the project - March 2013,https://insitu.copernicus.eu/library/reports/GISC - Report on review process and changes in the approach of the project - March 2013.pdf,,,,,,EEA,,,,Background,,
GISC - Report on analysis of in situ data requirements and criteria to determine priorities - July 2012,https://insitu.copernicus.eu/library/reports/GISC - Report on analysis of in situ data requirements and criteria to determine priorities - July 2012.pdf,,,,,,EEA,,,,Background,,
GISC - Revised list of stakeholders - December 2011,https://insitu.copernicus.eu/library/reports/GISC - Revised list of stakeholders - December 2011.pdf,,,,,,EEA,,,,Background,,
"""  # noqa: E501
